---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-aarch64-uefi-tiny-vm-aws
name: alpine-3.19.8-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:03:48.412107'
uploaded: '2025-07-16T01:04:52.506055'
imported: '2025-07-16T01:13:01.470694'
import_id: ami-0ff9db27166f2830e
import_region: us-west-2
signed: '2025-07-16T18:12:05.554373'
published: '2025-07-16T22:09:09.213474'
released: '2025-07-16T18:21:18.089720'
artifacts:
  ap-south-2: ami-0307698970681a739
  ap-south-1: ami-06fea8cac236fbf41
  eu-south-1: ami-0e5feec88edf48c85
  eu-south-2: ami-0e9c29f0fff49928f
  me-central-1: ami-0db3c6b9a49f77499
  il-central-1: ami-05cb0fe8598c7c470
  ca-central-1: ami-0c72a9fd194500a59
  eu-central-1: ami-0e3fd0e542ff5d70c
  eu-central-2: ami-03bfa622ab880b194
  us-west-1: ami-0931dba6a6ff40a8e
  us-west-2: ami-0ff9db27166f2830e
  af-south-1: ami-0bf5d37ba0b845054
  eu-north-1: ami-01789aa98275dde3f
  eu-west-3: ami-00714f3003279189f
  eu-west-2: ami-0962f2c66d472de46
  eu-west-1: ami-0d4c649512e90ffc7
  ap-northeast-3: ami-05f47c77ebfdcdf12
  ap-northeast-2: ami-076ed374b5727ea4f
  me-south-1: ami-0b2770ead402504df
  ap-northeast-1: ami-0781835a794bdf931
  sa-east-1: ami-0bebd0eca2ff7700e
  ap-east-1: ami-0316a2df08f0f1695
  ap-southeast-1: ami-000a439ff353d385f
  ap-southeast-2: ami-0ad9ab0da454018e9
  ap-southeast-3: ami-0e594935c3ecc5eba
  ap-southeast-4: ami-02a342c32ed46eb0c
  us-east-1: ami-0a9884a7c4c7b1351
  us-east-2: ami-0bb355d2a776ffdc7
metadata_updated: '2025-07-16T22:09:09.245879'
